[BGAnimation]
[Layer1]
File=../_black
Command=x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;ZoomToWidth,SCREEN_WIDTH;ZoomToHeight,SCREEN_HEIGHT;diffusealpha,0.9;linear,0.2;diffuse,0,0,0,0
[Layer2]
File=../_metallic streak
InitCommand=zoomtowidth,SCREEN_WIDTH
OnCommand=x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomy,1;linear,0.2;zoomy,0
[Layer3]
Text=LOADING...
File=_z 36px black
InitCommand=zoom,.7;ShadowLength,0
Command=x,SCREEN_CENTER_X+42;y,SCREEN_CENTER_Y;linear,0.2;diffuse,0,0,0,0


